html{
    font-size: 62.5%;
}
body{
    line-height: 1.4;
    font-size: 1.6rem;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
    font-weight: 500;
    color: #333;
}
#str-header,
#gnav,
.main{
    max-width: 1283px;
    margin: 0 auto;
}
.pankuzu ol{
    max-width: 1240px;
    margin: 0 auto;
}
a{
    text-decoration: none;
}
a:hover{
    color: #b5091f;
    text-decoration: underline;
}
.Footer__guide .footer-pagetop>a{
    background: #b5091f;
}
#str-header{
    margin: 20px auto;
}
.str-header-inner,
.nav-header-01,
.nav-global ul{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

/* グロナビ */
.str-header-inner{
    margin-left: 15px;
}
h1 a img{
    width: 193px;
}
.nav-header-01{
    margin-right: 30px;
}
.nav-header-01 li+li{
    margin-left: 35px;
}
.nav-header-01 a{
    font-size: 1.4rem;
    font-weight: bold;
}
.nav-global ul li{
    position: relative;
}
.nav-global ul li a:hover::before,
.nav-global ul .active::before{
    position: absolute;
    content: "";
    width: 100%;
    height: 3px;
    background: #00a0e9;
    background: linear-gradient(to right,  #00a0e9 0%,#173a9c 99%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a0e9', endColorstr='#173a9c',GradientType=1 );
    bottom: 0;
    left: 0;
}
.nav-global ul a:hover{
    text-decoration: none;
}
.nav-global ul li a{
    position: relative;
    padding: 0 15px 15px;
    font-weight: bold;
    height: 59px;
    display: flex;
    align-items: center;
}
.nav-global ul li a:hover{
    color: #173A9C;
}
.print a{
    display: block;
    padding: 10px 15px;
    background: #173A9C;
    color: #fff;
    text-decoration: none;
    font-weight: normal;
}
.nav-global ul{
    margin: 0 20px 5px;
}


/* パンくず */
.pankuzu{
    padding: 7px 20px;
    box-shadow: 0 10px 4px -10px rgba(0,0,0,0.1) inset;
    background: #ECECEC;
    color: #5A5A5A;
    font-size: 1.3rem;
}
.pankuzu ol{
    display: flex;
}
.pankuzu ol li{
    position: relative;
    margin: 0 20px;
}
.pankuzu ol li::before{
    position: absolute;
    content: "/";
    right: -23px;
}
.pankuzu ol li:first-of-type{
    margin-left: 0;
}
.pankuzu ol li:last-of-type:before{
    display: none;
}

/* メインビジュアル */
.mainV{
    border-bottom: 1px solid #D8D8D8;
    background: url(../img/data-section01.png) no-repeat 50% 0;
}
.mainV_inner{
    position: relative;
    width: 1283px;
    height: 272px;
    margin: 0 auto;
}
.mainV_txt{
    position: absolute;
    left: 80px;
    top: 70%;
    margin-top: -100px;
}
.mainV_txt p{
    font-size: 2.8rem;
    font-weight: bold;
}
.mainV_txt p+p{
    margin-top: 10px;
    color: #173A9C;
}

/* メインコンテンツ */
.main{
    padding: 50px 25px 100px;
}
.tab ul{
    display: flex;
    justify-content: space-between;
}
.tab ul li{
    width: 33%;
    border: 1px solid #707070;
}
.tab ul li a{
    display: flex;
    padding: 20px 10px;
    background: #F2F2F2;
    text-align: center;
    font-weight: bold;
    cursor: pointer;
    align-items: center;
    height: 100%;
    justify-content: center;
}
.tab ul li a:hover{
    text-decoration: none;
    opacity: 0.7;
}
.tab ul .active{
    border-bottom-color: White;
    background: #fff;
}
.tab ul .active a{
    background: #fff;
}
.tab ul .active a:hover{
    opacity: 1;
}
.contents{
    margin-top: -1px;
    padding: 50px 0;
    border-top: 1px solid #707070;
}

/* フッター */
.str-footer-inner-01{
    background: #E9E9E9;
}
.footer-inner,
.footer-inner02{
    max-width: 1283px;
    margin: 0 auto;
}
.str-footer-inner-01{
    border-bottom: 1px solid #D1D1D1;
}
.footer-inner{
    display: flex;
    justify-content: space-between;
    padding: 35px 50px;
}
.nav-footer-list dt{
    margin-bottom: 20px;
}
.nav-footer-list dt:nth-of-type(n+2){
    margin-top: 30px;
}
.nav-footer-list dd+dd{
    margin-top: 15px;
}
.nav-footer-list a:hover{
    color: #173A9C;
    text-decoration: none;
}
.str-footer-inner-02{
    background: #fff;
}
.footer-inner02{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 50px;
}
.footer-inner02 p{
    color: #173A9C;
    font-weight: bold;
    font-size: 2rem;
}
.footer-inner02 p img{
    width: 150px;
}
.footer-sp,
.sp{
    display: none;
}


@media screen and (max-width: 1210px) {
    .footer-pc,
    .pc{
        display: none;
    }
    .footer-sp,
    .sp{
        display: block;
    }
    .str-header-inner{
        margin-left: 0;
    }
    h1{
        margin: 10px;
        text-align: center;
    }
    h1 a img{
        width: 110px;
    }
    .contents_s{
        margin-top: 125px;
    }
    #str-header{
        position: fixed;
        width: 100%;
        top: 0;
        margin-top: 0;
        background: #fff;
    }
    .str-header-inner,
    .nav-header-01,
    .nav-global ul {
        display: block;
    }

    /* ハンバーガーメニュー */
    .ham-block{
        position: relative;
        padding: 17px 0 0;
        background: #1065B0;
        color: #fff;
        font-weight: bold;
    }
    .ham-block p{
        padding: 0 17px 17px;
    }
    .hamburger {
        display : block;
        position: absolute;
        z-index : 3;
        top: 6px;
        right: 15px;
        width : 42px;
        height: 42px;
        cursor: pointer;
        text-align: center;
    }
    .hamburger span {
        display : block;
        position: absolute;
        width   : 30px;
        height  : 2px ;
        left    : 6px;
        background : #fff;
        -webkit-transition: 0.3s ease-in-out;
        -moz-transition   : 0.3s ease-in-out;
        transition        : 0.3s ease-in-out;
    }
    .hamburger span:nth-child(1) {
        top: 10px;
    }
    .hamburger span:nth-child(2) {
        top: 20px;
    }
    .hamburger span:nth-child(3) {
        top: 30px;
    }
    .hamburger.close {
        position: relative;
        top: auto;
        right: auto;
        left: 0;
        bottom: 0;
        width: 100%;
        height: 33px;
        background: #1065B0;
    }
    .hamburger.close::before{
        position: absolute;
        content: "";
        top: 13px;
        left: 0;
        right: 0;
        margin: 0 auto;
        width: 12px;
        height: 12px;
        border-top: 3px solid #fff;
        border-left: 3px solid #fff;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    
    .hamburger.active span:nth-child(1) {
        top : 16px;
        left: 6px;
        -webkit-transform: rotate(-45deg);
        -moz-transform   : rotate(-45deg);
        transform        : rotate(-45deg);
    }
  
    .hamburger.active span:nth-child(2),
    .hamburger.active span:nth-child(3) {
        top: 16px;
        -webkit-transform: rotate(45deg);
        -moz-transform   : rotate(45deg);
        transform        : rotate(45deg);
    }
  
    /* 言語選択 */
    .lang,
    .nav-globalsp ul{
        background: #fff;
        color: #333;
    }
    .lang{
        display: flex;
        align-items: center;
    }
    .lang p{
        width: 50%;
        padding: 0;
    }
    .lang p+p{
        border-left: 1px solid #0D528E;
    }
    .lang p a{
        display: block;
        padding: 15px;
        text-align: center;
        font-weight: normal;
    }
    .lang p.active a{
        color: #173A9C;
    }

    /* ハンバーガーメニュー中身 */
    .nav-globalsp  {
	    display: none;
        position: fixed;
        width: 100%;
    }
    .nav-globalsp ul li{
        border-top: 1px solid #0D528E;
    }
    .nav-globalsp ul li a {
	    display: block;
        position: relative;
	    font-size: 1.4rem;
	    padding: 15px 17px;
    }
    .toggle_btn {
        position: absolute;
        top: 50%;
        right: 20px;
        transform: translateY(-50%);
        background: #0052a4;
        display: block;
        width: 24px;
        height: 24px;
        text-indent: 100%;
        white-space: nowrap;
        overflow: hidden;
        border-radius: 50%;
    }
    .nav-globalsp .selected{
        background: #0D528E;
        color: #fff;
    }
    .nav-globalsp .selected .toggle_btn{
        background: #fff;
    }
    .toggle_btn:before, .toggle_btn:after {
        display: block;
        content: '';
        background-color: #fff;
        position: absolute;
        width: 10px;
        height: 2px;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    .toggle_btn:before {
        width: 2px;
        height: 10px;
    }
    .selected .toggle_btn:before {
        content: normal;
    }
    .selected .toggle_btn:before,
    .selected .toggle_btn:after{
        background-color: #0D528E;
    }
    .nav-globalsp ul .toggle_block{
        display: none;
        padding: 10px 0;
        background: #EAEAEA;
    }
    .nav-globalsp ul .toggle_block li{
        border: 0;
    }
    .nav-globalsp ul .toggle_block a{
        padding: 7px 17px;
        font-weight: normal;
    }


    /* メインビジュアル */
    .mainV{
        border-bottom: 0;
        background: 0;
    }
    .mainV_txt {
        position: inherit;
        left: auto;
        top: auto;
        margin: 0 5% 20px;
    }
    .mainV_txt p{
        font-size: 1.6rem;
    }
    .mainV_txt p+p{
        margin-top: 5px;
        font-size: 2rem;
    }

    /* メインコンテンツ */
    .main {
        padding: 12% 6% 15%;
    }

    /* フッター */
    .footer-list ul{
        background: #2D2D2D;
    }
    .footer-list ul li+li{
        border-top: 1px solid #fff;
    }
    .footer-list ul li a,
    .footer-list ul li:last-of-type{
        display: block;
        padding: 15px 17px;
        color: #fff;
    }
    .footer-list ul li:last-of-type{
        font-size: 1.1rem;
    }
}

.Main {
    min-width: unset;
}

.Main_visual {
    max-height: 380px;
    overflow: hidden;
}
.Main_visual img {
    width: 100%;
}
.Main__visual__inner{
    background: 0;
}
.su-top__title{
    font-size: 4rem;
    padding-bottom: 10px;
    border-bottom: 1px solid #b5091f;
    color: #b5091f;
}

.Main__title {
    background: url(../company/sustainability/img/top_08.jpg) center 0 no-repeat;
    background-size: cover;
    margin: 0 0 6em;
    min-height: calc(100vw * 0.204);
    position: relative;
    width: 100vw;
}

.Main__title::before {
    background: url(../company/sustainability/img/top_08_df.png) center 0 no-repeat;
    background-size: cover;
    content: '';
    min-height: calc(100vw * 0.267);
    width: 100vw;
    position: absolute;
    top: 0;
    left: 0;
}

.Main__title__inner {
    margin: 0 auto;
    min-height: calc(100vw * 0.204);
    max-width: 1230px;
    position: relative;
}

.Main__title__text {
    color: #fff;
    font-size: 4.8rem;
    font-weight: bold;
    margin: 0 auto;
    position: absolute;
    top: 70%;
    left: 0;
    text-align: center;
}

@media screen and (max-width: 1560px){
    .Main__title__text {
        font-size: 4.0rem;
    }
    
    .Main__title__text--en {
        font-size: 2.4rem;
    }
}

@media screen and (max-width: 768px){
    .Main__title {
        margin: 0 0 6em;
        min-height: calc(100vw * 0.4);
        position: relative;
        width: 100vw;
    }
    
    .Main__title::before {
        background-size: contain;
        top: 49%;
    }
    
    .Main__title__inner {
        min-height: calc(100vw * 0.4);
        max-width: 100%;
    }
    
    .Main__title__text {
        font-size: 3.4rem;
    }
    
    .Main__title__text--en {
        font-size: 1.8rem;
    }
}

.img__link__inner{
    background: #f6f6f6;
}
.topcolum2 .media__frame img,
.img__link img {
    width: 100%;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
    -webkit-transition-property: background, border, color, fill, content, opacity, -webkit-transform;
    transition-property: background, border, color, fill, content, opacity, -webkit-transform;
    transition-property: background, border, color, transform, fill, content, opacity;
    transition-property: background, border, color, transform, fill, content, opacity, -webkit-transform;
}
.img__link__inner a:hover{
    text-decoration: none;
}
.img__link__inner h2{
    padding: 0 0 0 25px;
    font-size: 2.8rem;
}
/* html:lang(en) .img__link__inner h2{
    padding: 0 35px 0 35px;
    font-size: 2.8rem;
} */
.img__link__inner a:after,
.esg-list li a:after,
.button-wrap--center li a::after,
.date-btn a::after{
    -webkit-transform: rotate(45deg);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    display: inline-block;
    position: relative;
    top: -0.0416em;
    width: 17px;
    height: 17px;
    margin: 0 0 0 4px;
    transform: rotate(45deg);
    border-top: 2px solid #b5091f;
    border-right: 2px solid #b5091f;
    vertical-align: middle;
    content: "";
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
    -webkit-transition-property: background, border, color, fill, content, opacity, -webkit-transform;
    transition-property: background, border, color, fill, content, opacity, -webkit-transform;
    transition-property: background, border, color, transform, fill, content, opacity;
    transition-property: background, border, color, transform, fill, content, opacity, -webkit-transform;
}
.topcolum2 .img__link__inner a{
    position: relative;
}
/* .topcolum2 .img__link__inner a:after{

} */
.esg-list li a:after,
.button-wrap--center li a::after,
.date-btn a::after {
    position: absolute;
    width: 12px;
    height: 12px;
    border-top: 2px solid #b5091f;
    border-right: 2px solid #b5091f;
    top: 40%;
    right: 23px;
}
.esg-list,
.button-wrap--center{
    margin: 0 0 60px;
    padding: 0;
    list-style-type: none;
}
.button-wrap--center{
    margin-bottom: 0;
}
.esg-list li{
    border-bottom: 1px solid #f6f6f6;
}
.esg-list li a{
    position: relative;
    display: block;
    padding: 20px 15px 20px 25px;
}

.button-wrap--center li a,
.date-btn a{
    position: relative;
    display: block;
    padding: 12px 25px 12px 30px;
    border: 1px solid #d3d3d3;
    font-weight: bold;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
    -webkit-transition-property: background, border, color, fill, content, opacity, -webkit-transform;
    transition-property: background, border, color, fill, content, opacity, -webkit-transform;
    transition-property: background, border, color, transform, fill, content, opacity;
    transition-property: background, border, color, transform, fill, content, opacity, -webkit-transform;
}
.button-wrap--center li a:hover,
.date-btn a:hover{
    background: #b5091f;
    color: #fff;
    text-decoration: none;
}
.button-wrap--center li a:hover::after,
.date-btn a:hover::after{
    border-color: #fff;
}
.date-btn a{
    margin: 50px 0;
    padding: 20px 25px 20px 30px;
    border-color: #b5091f;
    text-align: center;
    font-size: 2rem;
}
.button-wrap--center li a::after {
    top: 36%;
}
.su-top-news__body{
    height: 200px;
    overflow-y: scroll;
}
.su-top-news__button>a{
    color: #b5091f !important;
    border-color: #d3d3d3;
}
.su-top-news__button>a:hover{
    border-color: #b5091f;
    background: #b5091f;
    color: #fff !important;
}
.topcolum2 .img__link__inner a{
    display: flex;
    flex-wrap: wrap;
}
.topcolum2 .img__link__inner h2 {
    width: 90%;
}

@media only screen and (max-width: 767.98px){
    .su-top__title{
        font-size: 3rem;
    }
    .topmessage{
        padding-bottom: 1px;
    }
    .img__link__inner h2,
    .topmessage.img__link__inner h2 a{
        padding: 0 35px 0 20px;
        font-size: 1.6rem;
    }
    .topmessage.img__link__inner h2{
        padding: 0;
    }
    .topmessage.img__link__inner a:after{
        top: 15%;
    }
    .img__link__inner a:after{
        position: absolute;
        top: auto;
        right: 23px;
        bottom: 30px;
        width: 12px;
        height: 12px;
    }
    .img__link__inner.report a:after{
        bottom: 18px;
    }
    .image-wrap--center,
    .image__frame,
    .image a.image__frame{
        display: block;
    }
    .image-wrap--center .image img{
        width: 100%;
    }
    .img__link__inner a{
        position: relative;
        display: block;
        padding: 1px;
    }
    .esg-list, .button-wrap--center {
        margin: 0 0 30px;
    }
    .esg-list li a{
        padding-right: 33px;
    }
    .su-top-news__foot{
        margin-top: 25px;
    }
    .topcolum2 .img__link__inner a:after {
        bottom: 22px;
    }
    
}
@media print, screen and (min-width: 768px){
    .Main__visual__inner{
        padding: 0 5px;
    }
    .su-top__content{
        padding: 0 5px 60px;
    }
    /* html:lang(en) .su-top__content{
        padding: 30px 5px 60px;
    } */
    .img__link__inner a{
        display: flex;
        align-items: center;
    }
    .img__link__inner_text{
        display: table-cell;
        vertical-align: middle;
        width: 100%;
        padding-left: 40px;
    }
    .topmessage{
        display: table;
        width: 100%;
    }
    .topmessage h2{
        padding-left: 0 !important;
    }
    .topmessage.img__link__inner a{
        position: relative;
    }
    .topmessage.img__link__inner a:after{
        position: absolute;
        top: 33%;
        right: 0;
    }
    .img__link{
        width: 760px;
        overflow: hidden;
    }
    .topcolum2 .media__frame{
        /* height: 200px; */
        overflow: hidden;
        text-align: center;
    }
    .topcolum2 .img__link__inner a{
        display: flex;
        flex-wrap: wrap;
        height: 285px;
    }
    .topcolum2 .img__link__inner a:hover img,
    .img__link__inner a:hover img {
        width: 100%;
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
    }
    .image a.image__frame img{
        max-width: initial;
    }
    [data-col-pc="3"]>* {
        width: calc((100% - 74px)/3 - 0.1px);
    }
    .su-top__detail__inner {
        padding: 30px 5px 60px;
    }
    .su-top-news {
        padding: 0 5px 6em;
    }
    .report .img__link{
        width: 400px;
    }
    .img__link__inner.report h2 {
        padding: 0;
        text-align: center;
        min-width: 770px;
    }
    .su-top-news__title{
        padding-left: 100px;
        text-align: center;
        color: #b5091f;
    }
}